summaryrefslogtreecommitdiff
path: root/2026/examples/raylib/build.sh
diff options
context:
space:
mode:
Diffstat (limited to '2026/examples/raylib/build.sh')
-rwxr-xr-x2026/examples/raylib/build.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/2026/examples/raylib/build.sh b/2026/examples/raylib/build.sh
index f176746..6454acc 100755
--- a/2026/examples/raylib/build.sh
+++ b/2026/examples/raylib/build.sh
@@ -1,3 +1,4 @@
#!/bin/sh
+set -xeu -o pipefail
mkdir -p output
emcc -I./raylib/src libraylib.a -s USE_GLFW=3 -s ASYNCIFY --shell-file ./raylib/src/minshell.html main.c -DPLATFORM_WEB -o output/game.html